/** SEARCH */

#search {
	width: 850px;
	height: 120px;
	background: url('images/homepagetitlegreen.jpg') no-repeat left top;
}

#searchform {
	width: 300px;
	height: 80px;
}

.keywordsTextBox {
	border-left: 1px solid #2B5E88;
    border-right: 1px solid #5983A3;
    border-top: 1px solid #2B5E88;
    border-bottom: 1px solid #5983A3;
    width: 170px;
	    height: 17px;
	    padding: 4px 5px 3px 5px;
	background: #2B608A url('images/subpage1_01green.jpg') repeat-x left top;
	    color: #FFFFFF;
	border: inset 1px green;	    
}

.search-submitButton {
	border-left: 1px solid #44433B;
    border-right: 1px solid #2E2D28;
    border-top: 1px solid #44433B;
    border-bottom: 1px solid #272623;
    width: 60px;
    height: 25px;    
	    margin-left: 10px;
	background: url('images/subpage1_02.gif') repeat-x left top;
	    font-weight: bold;
	    color: #FFFFFF;
}
